On Tuesday 06 February 2007 00:43, Noah <[EMAIL PROTECTED]> sent a missive 
stating: 
> Hi there,
>
> FreeBSD-6.2
>
> I am attempting to build gallery2
> but the build fails because a dependency php5-session-5.2.0 is already
> built.  okay fine.  how do I get around that
>
> here is the original command:
>
> portinstall www/gallery2
>
> here are snippets from the output:
>

I would do as the error suggested and make deinstall the php5-session and then 
either do a portinstall again or just let the portinstall gallery dependancy 
handle the install of the session.

Henrik
-- 
Henrik Hudson
[EMAIL PROTECTED]
------------------------------
"God, root, what is difference?" Pitr; UF (http://www.userfriendly.org/)
_______________________________________________
freebsd-questions@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-questions
To unsubscribe, send any mail to "[EMAIL PROTECTED]"

Reply via email to